@font-face {
    font-family: rubriksemibold;
    src: url(https://electricinsights.co.uk/assets/fonts/rubrik-semibold-webfont.woff2) format("woff2"),url(https://electricinsights.co.uk/assets/fonts/rubrik-semibold-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: rubrik_regularregular;
    src: url(https://electricinsights.co.uk/assets/fonts/rubrik-regular-webfont.woff2) format("woff2"),url(https://electricinsights.co.uk/assets/fonts/rubrik-regular-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: rubrikmedium;
    src: url(https://electricinsights.co.uk/assets/fonts/rubrik-medium-webfont.woff2) format("woff2"),url(https://electricinsights.co.uk/assets/fonts/rubrik-medium-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: rubriklight_italic;
    src: url(https://electricinsights.co.uk/assets/fonts/rubrik-lightitalic-webfont.woff2) format("woff2"),url(https://electricinsights.co.uk/assets/fonts/rubrik-lightitalic-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: rubriklight;
    src: url(https://electricinsights.co.uk/assets/fonts/rubrik-light-webfont.woff2) format("woff2"),url(https://electricinsights.co.uk/assets/fonts/rubrik-light-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: rubrikbold;
    src: url(https://electricinsights.co.uk/assets/fonts/rubrik-bold-webfont.woff2) format("woff2"),url(https://electricinsights.co.uk/assets/fonts/rubrik-bold-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}
